<annotation>
	<folder>0920</folder>
	<filename>86.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\86.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>547</xmin>
			<ymin>492</ymin>
			<xmax>772</xmax>
			<ymax>600</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>537</xmin>
			<ymin>643</ymin>
			<xmax>762</xmax>
			<ymax>753</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>549</xmin>
			<ymin>783</ymin>
			<xmax>762</xmax>
			<ymax>889</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>544</xmin>
			<ymin>944</ymin>
			<xmax>755</xmax>
			<ymax>1039</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>546</xmin>
			<ymin>1082</ymin>
			<xmax>770</xmax>
			<ymax>1190</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>544</xmin>
			<ymin>1248</ymin>
			<xmax>757</xmax>
			<ymax>1359</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>541</xmin>
			<ymin>1393</ymin>
			<xmax>762</xmax>
			<ymax>1509</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>548</xmin>
			<ymin>1550</ymin>
			<xmax>763</xmax>
			<ymax>1657</ymax>
		</bndbox>
	</object>
</annotation>
